ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <>
Subject Re: does ant 1.3 work with jdk 1.4?
Date Fri, 27 Jul 2001 14:34:36 GMT
On Fri, 27 Jul 2001, Greg McDermott <> wrote:

> I've read some mail about this but saw nothing definitive.  Or
> perhaps any known problems.

At least I could work with it good enough to implement a regex mapper
based on the new java.util.regex package 8-)

It seems to compile and work, but I've not put it to heavy use as
parts of our production code won't work with 1.4 (JDBC 3.0 is the
problem here).


View raw message